html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_12 .grid_3,.container_16 .grid_4{width:220px}
.container_12 .grid_6,.container_16 .grid_8{width:460px}
.container_12 .grid_9,.container_16 .grid_12{width:700px}
.container_12 .grid_12,.container_16 .grid_16{width:940px}
.alpha{margin-left:0}
.omega{margin-right:0}
.container_12 .grid_1{width:60px}
.container_12 .grid_2{width:140px}
.container_12 .grid_4{width:300px}
.container_12 .grid_5{width:380px}
.container_12 .grid_7{width:540px}
.container_12 .grid_8{width:620px}
.container_12 .grid_10{width:780px}
.container_12 .grid_11{width:860px}
.container_16 .grid_1{width:40px}
.container_16 .grid_2{width:100px}
.container_16 .grid_3{width:160px}
.container_16 .grid_5{width:280px}
.container_16 .grid_6{width:340px}
.container_16 .grid_7{width:400px}
.container_16 .grid_9{width:520px}
.container_16 .grid_10{width:580px}
.container_16 .grid_11{width:640px}
.container_16 .grid_13{width:760px}
.container_16 .grid_14{width:820px}
.container_16 .grid_15{width:880px}
.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}
.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}
.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}
.container_12 .prefix_1{padding-left:80px}
.container_12 .prefix_2{padding-left:160px}
.container_12 .prefix_4{padding-left:320px}
.container_12 .prefix_5{padding-left:400px}
.container_12 .prefix_7{padding-left:560px}
.container_12 .prefix_8{padding-left:640px}
.container_12 .prefix_10{padding-left:800px}
.container_12 .prefix_11{padding-left:880px}
.container_16 .prefix_1{padding-left:60px}
.container_16 .prefix_2{padding-left:120px}
.container_16 .prefix_3{padding-left:180px}
.container_16 .prefix_5{padding-left:300px}
.container_16 .prefix_6{padding-left:360px}
.container_16 .prefix_7{padding-left:420px}
.container_16 .prefix_9{padding-left:540px}
.container_16 .prefix_10{padding-left:600px}
.container_16 .prefix_11{padding-left:660px}
.container_16 .prefix_13{padding-left:780px}
.container_16 .prefix_14{padding-left:840px}
.container_16 .prefix_15{padding-left:900px}
.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}
.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}
.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}
.container_12 .suffix_1{padding-right:80px}
.container_12 .suffix_2{padding-right:160px}
.container_12 .suffix_4{padding-right:320px}
.container_12 .suffix_5{padding-right:400px}
.container_12 .suffix_7{padding-right:560px}
.container_12 .suffix_8{padding-right:640px}
.container_12 .suffix_10{padding-right:800px}
.container_12 .suffix_11{padding-right:880px}
.container_16 .suffix_1{padding-right:60px}
.container_16 .suffix_2{padding-right:120px}
.container_16 .suffix_3{padding-right:180px}
.container_16 .suffix_5{padding-right:300px}
.container_16 .suffix_6{padding-right:360px}
.container_16 .suffix_7{padding-right:420px}
.container_16 .suffix_9{padding-right:540px}
.container_16 .suffix_10{padding-right:600px}
.container_16 .suffix_11{padding-right:660px}
.container_16 .suffix_13{padding-right:780px}
.container_16 .suffix_14{padding-right:840px}
.container_16 .suffix_15{padding-right:900px}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
body{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAABEwAQMAAADNfd78AAAABlBMVEWuz+3W19gGVG8CAAAACXZwQWcAAAAEAAARMABM4QCrAAABTklEQVRo3u1YURHDIAytBCQgAQlIQgKSkICESKiESVghQGFb73aDNceR60eaR16gNJBctsfGz+qPS9I0+p40qDRT3uCNAWU0812xNBE3UYPyhpb7oWWmqnCfvELxg6PBb/bnGjzoaB/GX2WwVx9w5O3HfCgh+QnzqAPFdWXcV+Mq8n3yi/YQ1+MaXEUe2kP8rhOHZOcbO5xHRRzSODR44KHuo99TQsFd4alKz+vyBVeNDhe4r+Y9dX/Bq6W7wMdI+JPfIOWXduLneeyAdYouvr1xn0bxRqy7j69J9mvE/+7j//7dmjTO7a33wbj7oT/ONWGc9+2bmPZ89/EFaT7ou5/0tHlQk8W5JIxzSxjnK+ZBvXS9t2YelMT3ueQ8OE0eHHE+Bdd7k+VBQRznYsF6j/seq9V7NHmQ+x6cB7nvwfUe9z2478F9D+57LNX3eAKzw6N54FY64AAAAABJRU5ErkJggg==);background-repeat:repeat;color:#000}
#wrapper{background:#FFF}
#footer{border:none}
h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited{color:#333}
a,h2 a:hover,h3 a:hover{color:blue}
a:hover{color:#147}
a img{border:none}
.wp-caption{border:1px solid #DDD;background-color:#F3F3F3;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.wp-caption img{border:0 none}
acronym,abbr{border-bottom:1px dashed #999}
blockquote{border-left:5px solid #DDD}
small,#sidebar ul ul li,#sidebar ul ol li,.nocomments,.postmetadata,blockquote,strike{color:#777}
.entry p a:visited{color:#B85B5A}
.commentlist li .avatar{border:1px solid #EEE;background:#FFF}
#wp-calendar td.pad:hover{background-color:#FFF}
.thread-alt{background-color:#F8F8F8}
.thread-even{background-color:white}
.depth-1{border:1px solid #DDD}
.even,.alt{border-left:1px solid #DDD}
body{font-size:82%;font-family:Helvetica Neue,Arial,Helvetica,sans-serif;text-align:left}
#headerimg .description{text-align:left}
h1,h1 a,h1 a:hover,h1 a:visited,#headerimg .description{text-decoration:none}
h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,#sidebar h2,#wp-calendar caption,cite{text-decoration:none}
h1{font-size:2.2em;line-height:.818182em;margin-top:0;margin-bottom:.818182em;text-transform:capitalize}
h2{font-size:1.6em;line-height:1em;margin-top:.8em;margin-bottom:.8em}
#header h2{margin-bottom:0;line-height:0}
h3{font-size:1.6em;line-height:1.125em;margin-top:.5em;margin-bottom:1.5em}
#sidebar h3{font-size:1.6em;line-height:1.2em;margin-top:.4em;margin-bottom:0;color:#3F3F3F}
p{line-height:1.6em;margin-bottom:1.6em;text-align:left}
a{text-decoration:none}
a:hover{text-decoration:underline}
code{font:1.1em 'Courier New',Courier,Fixed}
acronym,abbr,span.caps{font-size:.9em;letter-spacing:.07em}
small{font-size:1em;line-height:1.8em;margin-top:1.8em;margin-bottom:1.8em}
.postmetadata{text-align:left}
.smallattachment{text-align:center}
.attachment{text-align:center}
.navigationTop,.navigationBottom{font-size:1.5em;line-height:1.2em;margin-top:1.2em;margin-bottom:1.2em;text-align:left}
#sidebar ul ul{line-height:1.6em;margin-top:.5em;margin-bottom:0}
.commentlist li{font-weight:bold}
.commentlist cite,.commentlist cite a{font-weight:bold;font-style:normal}
.commentlist p{font-weight:normal;line-height:1.5em;text-transform:none}
.commentmetadata{font-weight:normal}
#wp-calendar #prev a,#wp-calendar #next a{font-size:9pt}
#wp-calendar a{text-decoration:none}
#wp-calendar caption{font:bold 1.3em;text-align:center}
#wp-calendar th{font-style:normal;text-transform:capitalize}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px}
.post_excerpt p{font-size:100%}
body{width:100%;margin:0;padding:0;position:relative}
#page{position:relative;margin:0;padding:0;width:100%}
#header{height:70px;width:100%;margin-left:0}
#header h1{background-image:url(data:image/gif;base64,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);background-repeat:repeat;width:140px;height:60px;text-indent:-9999px;margin-top:5px}
#header h1 a{display:block;width:100%;height:100%;outline:none}
#headerimg{height:70px}
#description{float:right;width:125px;margin-top:10px;margin-right:10px;display:inline}
#skip{position:absolute;top:-500px;width:1px;height:1px;overflow:hidden}
#content{margin-top:10px}
#sidebar{text-align:left;padding-top:10px;padding-bottom:25px;line-height:1.6em}
.post{margin:0 0 40px}
.postmetadata{margin:30px 0}
.smallattachment{float:left;width:128px;margin:5px 5px 5px 0}
.attachment{margin:5px 0}
.postmetadata{clear:both}
p img{padding:0;max-width:100%}
img.centered{margin-left:auto;margin-right:auto}
img.alignright{margin:0 0 2px 7px}
img.alignleft{margin:auto 7px 2px auto}
.alignright{float:right}
.alignleft{float:left}
html>body .entry ul{margin-left:0;padding:0 0 0 30px;list-style:none;padding-left:10px;text-indent:-10px}
html>body .entry li{margin:7px 0 8px 10px}
.entry ol{padding:0 0 0 35px;margin:0}
.entry ol li{margin:0;padding:0}
.postmetadata ul,.postmetadata li{display:inline;list-style-type:none;list-style-image:none}
#sidebar #searchform #s{width:108px;padding:2px}
#sidebar #searchsubmit{padding:1px}
.entry form{text-align:center}
select{width:130px}
#commentform input{width:170px;padding:2px;margin:5px 5px 1px 0}
#commentform{margin:5px 10px 0 0}
#commentform textarea{width:100%;padding:2px}
#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#commentform #submit{margin:0 0 5px auto;float:right}
.alt{margin:0;padding:10px}
.commentlist{padding:0;text-align:justify}
.commentlist li{margin:15px 0 10px;padding:5px 5px 10px 10px;list-style:none}
.commentlist li .avatar{float:right;padding:2px}
.commentlist li ul li{margin-right:-5px;margin-left:10px}
.commentlist p{margin:10px 5px 10px 0}
.children{padding:0}
#commentform p{margin:5px 0}
.nocomments{text-align:center;margin:0;padding:0}
.commentmetadata{margin:0;display:block}
#wp-calendar{empty-cells:show;margin:10px auto 0;width:155px}
#wp-calendar #next a{padding-right:10px;text-align:right}
#wp-calendar #prev a{padding-left:10px;text-align:left}
#wp-calendar a{display:block}
#wp-calendar caption{text-align:center;width:100%}
#wp-calendar td{padding:3px 0;text-align:center}
acronym,abbr,span.caps{cursor:help}
blockquote{margin:15px 30px 0 10px;padding-left:20px}
blockquote cite{margin:5px 0 0;display:block}
.center{text-align:center}
.hidden{display:none}
hr{display:none}
.navigationTop{display:block;text-align:center;margin-top:10px;margin-bottom:30px}
.navigationBottom{display:block;text-align:center;margin-top:10px;margin-bottom:10px}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-top:5px;margin-bottom:5px}
.wp-caption{text-align:center;padding-top:4px;margin:10px}
.wp-caption img{margin:0;padding:0}
.wp-caption p.wp-caption-text{padding:0 4px 5px;margin:0}
#autentificare{float:right;margin-top:15px}
#autentificare a{color:#4A6D95;text-decoration:none;padding-left:10px;background-image:url(data:image/gif;base64,R0lGODlhBgAJALMIAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAGAAkAAAQUsKA5AQjUAom0DR4gaEYlUiWlUhEAOw==);background-position:0 center;background-repeat:no-repeat}
#autentificare a:hover{text-decoration:underline;color:#181818}
#menu{list-style:none;margin:0;padding:0;width:100%;margin-top:37px}
#menu li{float:right;margin-left:2px;padding:0}
#menu a{background:#D8D8D8;color:#000;background-image:url(data:image/gif;base64,R0lGODlhBAAiAPMAALy6vLy+vMTCxMTGxMzKzMzOzNTS1NTW1Nza3Nze3OTi5OTm5Ozq7Ozu7PTy9AAAACH5BAAAAAAALAAAAAAEACIAAARB0MnZXLuNaaZWV6CSjAlClkg6mkfqpu3RGjAi37JxGIXB/72CsEAQFolEAmGgZDqXg2hUQK1aAwKsNsDtBgBgQAQAOw==);display:block;float:left;margin:0;padding:10px 20px;text-decoration:none}
#menu a:hover{background:#000;color:#FFF;padding-bottom:8px}
#menu ul{display:none}
#submenu,#submenu2{width:940px;height:60px;background:#000;color:#FFF;padding:10px}
#submenu2{height:315px}
#submenu .children li,#submenu2 li,#submenu2 .children li{float:left;color:#FDFDFD;padding-left:3px 13px;background-image:url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAUAAA/+4ADkFkb2JlAGTAAAAAAf/bAIQAAgICAgICAgICAgMCAgIDBAMCAgMEBQQEBAQEBQYFBQUFBQUGBgcHCAcHBgkJCgoJCQwMDAwMDAwMDAwMDAwMDAEDAwMFBAUJBgYJDQsJCw0PDg4ODg8PDAwMDAwPDwwMDAwMDA8MDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM/8AAEQgACwAKAwERAAIRAQMRAf/EAHEAAQEBAAAAAAAAAAAAAAAAAAYHCQEBAQEAAAAAAAAAAAAAAAAAAwIEEAABAgQFBAMAAAAAAAAAAAACBAUBEQMGABIUNAdBYhMVVDUWEQABAwEGBwAAAAAAAAAAAAABADECAxEhQWFyBHESQlJigjP/2gAMAwEAAhEDEQA/ANi+VeRHqwbt4kTtY0X1JejyoYXSxk9PO7KgrhTMXREWaEIU27JElMDkHiqxKJiY0xPftNtGtTqE3cotEukeJ1YY2jijnMxIzVvxgSIiul+5tn6OfpXqWpn7vcNux6ab5Pfp8NH5SdxpYvn2+ykuEuwKpf/Z);background-repeat:no-repeat;background-position:0 3px;width:140px;margin-left:20px;padding-left:20px;padding-top:5px;padding-bottom:5px;background-position:left center}
#submenu a,#submenu2 a{color:#A0A0A0;text-decoration:none;white-space:nowrap}
#submenu a:hover,#submenu2 a:hover{color:#FFF;text-decoration:underline}
.widget{background-color:#E6EDF2;border-color:#D3DADD;border-style:solid;border-width:1px;color:#42648A;padding:.8em;margin-bottom:.8em}
.widget li{padding-left:5px}
.widget li a{color:#4A6D95;display:block;text-decoration:none}
.editie_roundup_posts{width:100%;font-size:125%}
#google1{margin-left:10px;float:left;background-color:red}
#google2{float:left;background-color:red}
a.green-but,a.green-but:visited{border-bottom-color:skyblue;border-bottom-style:solid;border-bottom-width:2px;border-left-color-ltr-source:physical;border-left-color-rtl-source:physical;border-left-color-value:skyblue;border-left-style-ltr-source:physical;border-left-style-rtl-source:physical;border-left-style-value:solid;border-left-width-ltr-source:physical;border-left-width-rtl-source:physical;border-left-width-value:2px;border-right-color-ltr-source:physical;border-right-color-rtl-source:physical;border-right-color-value:skyblue;border-right-style-ltr-source:physical;border-right-style-rtl-source:physical;border-right-style-value:solid;border-right-width-ltr-source:physical;border-right-width-rtl-source:physical;border-right-width-value:2px;border-top-color:skyblue;border-top-style:solid;border-top-width:2px;color:#FFF;display:block;float:right;font-size:85%;margin-bottom:10px;margin-left:5px;margin-right:0;margin-top:4px;padding-bottom:4px;padding-left:10px;padding-right:10px;padding-top:3px;text-decoration:none}
#login,#login label{color:#E6EDF2}
.editorial .post_excerpt,.editie_item .post_excerpt{margin:.8em 0 .8em 0}
.editie_item .post_excerpt a{font-size:1em}
.autor2{display:block;text-align:left}
.autor2 a{color:#4A6D95;padding:5px 5px 5px 0;text-decoration:none}
.arhivaauthor{margin-bottom:1.6em}
.arhivaauthor li{display:block;line-height:1.6em}
.arhivaauthor li a{color:#4A6D95;text-decoration:none}
.arhivaauthor li a:first-of-type{color:#4A6D95;background-image:url(data:image/gif;base64,R0lGODlhBgAJALMIAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAGAAkAAAQUsKA5AQjUAom0DR4gaEYlUiWlUhEAOw==);background-position:12px 50%;background-repeat:no-repeat;padding:.8em 0 .8em 30px;text-decoration:none}
.arhivaauthor li a:hover{background-color:#E6EDF2;text-decoration:none}
.topularticolelor{padding-left:30px;color:#840;padding-top:15px;margin-top:5px;border-top-color:#D3DADD;border-top-style:solid;border-top-width:1px}
#cautare{float:right;margin-right:10px;margin-top:-42px}
#cautare .butoncautare{vertical-align:bottom}
#crumb{width:100%;height:40px;background-color:#3B3B3B;color:silver;list-style:none}
#crumb li{float:left;height:26px;margin-left:20px;margin-right:20px;padding-right:20px;background-image:url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAUAAA/+4ADkFkb2JlAGTAAAAAAf/bAIQAAgICAgICAgICAgMCAgIDBAMCAgMEBQQEBAQEBQYFBQUFBQUGBgcHCAcHBgkJCgoJCQwMDAwMDAwMDAwMDAwMDAEDAwMFBAUJBgYJDQsJCw0PDg4ODg8PDAwMDAwPDwwMDAwMDA8MDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM/8AAEQgAKAARAwERAAIRAQMRAf/EAGoAAAMAAwAAAAAAAAAAAAAAAAADBQECCQEBAAAAAAAAAAAAAAAAAAAAABAAAgECAwQHCQAAAAAAAAAAAQIDABEhMQRBgSITUWFxkRIzBTJCUmJygpIjJBEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8A54wIskixMQvN4Vc5BjlfqvQLdGjdkdSroSrqcwRgRQa0BQU9X/Vp4vUF8xbQa4fOBwP96jvB6aCZQFBT0X69L6hNJ5DRCAJ8cjm6fj4S2622gmUGQCSABcnAAUFDXsIhDoIzddIDziPema3MO6wUdlBOoGwycpxKPajxj+rYd2dArPE4k0BQf//Z);background-repeat:no-repeat;background-position:right top;padding-top:14px}
#crumb a{color:silver}
#crumb2{width:100%;height:25px;background-color:#3B3B3B;color:#D8D8D8;padding-top:15px}
#crumb2 a{color:#FFF}
.editorial,.editie_item{border-bottom-color:#D3DADD;border-bottom-style:solid;border-bottom-width:1px;margin:.8em 0 .8em .8em!important}
.editie_item>a:first-child{line-height:1.6em;color:#4A6D95;background-image:url(data:image/gif;base64,R0lGODlhBgAJALMIAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAGAAkAAAQUsKA5AQjUAom0DR4gaEYlUiWlUhEAOw==);background-position:10px 50%;background-repeat:no-repeat;padding:0 0 0 30px;text-decoration:none;font-weight:bold}
.editie_item a:hover{background-image:url(data:image/gif;base64,R0lGODlhCQAGALMAAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAJAAYAAwQUEBlAa0GoVoyEDpxEXWEGlJgAYhEAOw==);background-color:#E6EDF2;text-decoration:none}
.col1 li,.col2 li{list-style:none}
.col1{float:left;width:330px;padding-right:20px;line-height:1.6em;display:inline;border-right-color:#D3DADD;border-right-style:dotted;border-right-width:1px}
.col2{float:left;width:337px;line-height:1.6em;height:1%;display:inline;padding-left:7px}
.editorial a{font-size:1.6em;color:#4A6D95;line-height:1.6em}
.arhivaauthor .arhiva a{font-weight:bold;background-image:none}
.titluarhiva{margin-bottom:.5em;font-size:1em;font-style:italic}
.editorial .continuare a{display:block;float:right;background-image:url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAATQAA/+4ADkFkb2JlAGTAAAAAAf/bAIQAAwICAgICAwICAwQDAgMEBQQDAwQFBgUFBQUFBgcGBgYGBgYHBwgJCQkIBwsLDAwLCw0MDAwNDg4ODg4ODg4ODgEDAwMGBQYLBwcLEA0KDRATDg4ODhMRDg4ODg4REQ4ODg4ODhEODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4O/8AAEQgAGgADAwERAAIRAQMRAf/EAFoAAQEBAAAAAAAAAAAAAAAAAAUDBgEAAgMBAAAAAAAAAAAAAAAAAQQCAwcIEAADAAMAAAAAAAAAAAAAAAAAAVECExQRAQADAQAAAAAAAAAAAAAAAAARIRIT/9oADAMBAAIRAxEAPwDLdCpsrnHIzfnQ0byP6VUCDHNMitf/2Q==);background-repeat:repeat-x;border-color:skyblue;border-style:solid;border-width:2px;color:#FFF;font-size:1em;margin-bottom:10px;margin-left:5px;margin-right:0;margin-top:4px;padding-bottom:0;padding-left:10px;padding-right:10px;padding-top:3px;text-decoration:none;margin-bottom:10px}
.wp-polls-form .Buttons{display:block;float:right;background-image:url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAATQAA/+4ADkFkb2JlAGTAAAAAAf/bAIQAAwICAgICAwICAwQDAgMEBQQDAwQFBgUFBQUFBgcGBgYGBgYHBwgJCQkIBwsLDAwLCw0MDAwNDg4ODg4ODg4ODgEDAwMGBQYLBwcLEA0KDRATDg4ODhMRDg4ODg4REQ4ODg4ODhEODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4O/8AAEQgAGgADAwERAAIRAQMRAf/EAFoAAQEBAAAAAAAAAAAAAAAAAAUDBgEAAgMBAAAAAAAAAAAAAAAAAQQCAwcIEAADAAMAAAAAAAAAAAAAAAAAAVECExQRAQADAQAAAAAAAAAAAAAAAAARIRIT/9oADAMBAAIRAxEAPwDLdCpsrnHIzfnQ0byP6VUCDHNMitf/2Q==);background-repeat:repeat-x;border-color:skyblue;border-style:solid;border-width:2px;color:#FFF;font-size:85%;margin-bottom:10px;margin-left:5px;margin-right:0;margin-top:4px;padding-bottom:4px;padding-left:10px;padding-right:10px;padding-top:3px;text-decoration:none;margin-top:10px}
.wp-polls-form a{text-size:85%;color:#4A6D95}
.silver{color:silver}
#recentcomments li{margin-bottom:3px;background-image:url(data:image/gif;base64,R0lGODlhBgAJALMIAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAGAAkAAAQUsKA5AQjUAom0DR4gaEYlUiWlUhEAOw==);background-position:12px 20%;background-repeat:no-repeat}
#recentcomments li a{color:#4A6D95;background-image:none;background-position:12px 50%;background-repeat:no-repeat;padding:5px 0 5px 30px;text-decoration:none}
.widgettitle{text-align:center}
.commentlist{border:1px solid #DDD}
.commentlist li{border:0}
.imagineveche{clear:left;float:left;margin:auto 7px 2px auto}
.imagineveche img{display:table}
.imagineveche img{margin-bottom:5px}
.imagineveche span{font-size:125%;font-style:italic}
#changeFont img{cursor:pointer}
.editie_item .autor{color:#4A6D95;white-space:nowrap;text-align:right}
.editie_item .autor>a{color:#4A6D95}
.editie_item .autor>a:hover{display:inline;background:none;text-decoration:underline}
.editorial .autor{font-size:1em;color:#4A6D95}
.editorial .autor>a{font-size:1em;line-height:1.6em}
.nobreak{white-space:nowrap}
.data{font-style:italic}
.tb_tweetlist{border-style:none!important}
.tb_tweet{border-style:none!important;margin-top:10px}
.tb_msg{font-size:125%}
.tb_tweet-info{float:right}
.navigation div a{background-image:url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAATQAA/+4ADkFkb2JlAGTAAAAAAf/bAIQAAwICAgICAwICAwQDAgMEBQQDAwQFBgUFBQUFBgcGBgYGBgYHBwgJCQkIBwsLDAwLCw0MDAwNDg4ODg4ODg4ODgEDAwMGBQYLBwcLEA0KDRATDg4ODhMRDg4ODg4REQ4ODg4ODhEODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4O/8AAEQgAGgADAwERAAIRAQMRAf/EAFoAAQEBAAAAAAAAAAAAAAAAAAUDBgEAAgMBAAAAAAAAAAAAAAAAAQQCAwcIEAADAAMAAAAAAAAAAAAAAAAAAVECExQRAQADAQAAAAAAAAAAAAAAAAARIRIT/9oADAMBAAIRAxEAPwDLdCpsrnHIzfnQ0byP6VUCDHNMitf/2Q==);background-repeat:repeat-x;border:2px solid skyblue;color:#FFF;font-size:85%;margin:10px 0 10px 5px;padding:3px 10px 4px;text-decoration:none}
.asociat{background-color:#FFF;color:#000;padding:5px 0 5px 0;text-align:center}
.asociat a{color:#000}
#google3{margin-left:-10px}
.twtr-avatar,.twtr-user,.twtr-tweet-text em{display:none!important}
.approved,.approved a{color:#008000}
.widget{list-style-type:none}
.editii{margin-left:100px}
.editii a{color:#4A6D95;font-size:125%}
.newsletter table{margin:auto}
#acumnewsletter{margin-left:10px;margin-right:10px;font-size:1em}
#acumnewsletter span{text-align:justify}
#acumnewsletter input{width:150px;margin-left:3px}
#acumnewsletter br{display:none}
#acumnewsletter input[type="submit"]{display:block;float:right;background-image:url(data:image/jpeg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAATQAA/+4ADkFkb2JlAGTAAAAAAf/bAIQAAwICAgICAwICAwQDAgMEBQQDAwQFBgUFBQUFBgcGBgYGBgYHBwgJCQkIBwsLDAwLCw0MDAwNDg4ODg4ODg4ODgEDAwMGBQYLBwcLEA0KDRATDg4ODhMRDg4ODg4REQ4ODg4ODhEODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4O/8AAEQgAGgADAwERAAIRAQMRAf/EAFoAAQEBAAAAAAAAAAAAAAAAAAUDBgEAAgMBAAAAAAAAAAAAAAAAAQQCAwcIEAADAAMAAAAAAAAAAAAAAAAAAVECExQRAQADAQAAAAAAAAAAAAAAAAARIRIT/9oADAMBAAIRAxEAPwDLdCpsrnHIzfnQ0byP6VUCDHNMitf/2Q==);background-repeat:repeat-x;border-color:skyblue;border-style:solid;border-width:2px;color:#FFF;margin-bottom:10px;margin-left:5px;margin-right:0;margin-top:4px;padding-bottom:4px;padding-left:10px;padding-right:10px;padding-top:3px;text-decoration:none;margin-top:10px}
.widget_google_stats div{margin-left:10px}
.red{color:red}
#get_recent_comments_wrap li{list-style:none outside none}
#mytwitter{padding-left:5px}
.comment_link:before{content:url(data:image/gif;base64,R0lGODlhBgAJALMIAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAGAAkAAAQUsKA5AQjUAom0DR4gaEYlUiWlUhEAOw==);margin-right:5px}
.comment_link:hover:before{content:url(data:image/gif;base64,R0lGODlhCQAGALMAAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAJAAYAAwQUEBlAa0GoVoyEDpxEXWEGlJgAYhEAOw==)}
.entry iframe,.entry img{padding:12px}
.wp-polls-ul li{margin-bottom:1em}
#post_list_form{text-align:left}


/* the reaction buttons region */
div.reaction_buttons{
    margin-top: 20px;
    /*font-size: 0.8em;*/
    text-align: center;
	
}

/* a single button */
div.reaction_buttons .reaction_button {
    line-height: 3.2em;
    padding: 5px;
    margin: 0 3px;
    margin-bottom: 25px;
    border: 1px dotted #000;
    cursor: pointer;
    background-color: #E6EDF2;
}

/* the button while hovering over it */
div.reaction_buttons > .reaction_button:hover {
    background-color: #FFFFFF;
}

/* the button after voting 
div.reaction_buttons > .voted, div.reaction_buttons > .voted:hover {
}
 /*

/* number of votes including parantheses.
.reaction_buttons .reaction_button .count {
}
 */

/* number of votes in between the parantheses.
.reaction_buttons .reaction_button .count_number {
}
 */
 
 
#sidebar div.widget_reaction_buttons h3 {
	margin: 0;
	margin-top: 4px;
	font-size: 1.1em;
}

#sidebar div.widget_reaction_buttons ol {
	margin-left: 25px;
}

div.reaction_buttons .reaction_buttons_tagline {
	font-weight: bold;
}

.popular-posts li { margin-top: 0.5em;}
.popular-posts a {display:inline!important;font-weight:bold;}
.popular-posts a:before{content:url(data:image/gif;base64,R0lGODlhBgAJALMIAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAGAAkAAAQUsKA5AQjUAom0DR4gaEYlUiWlUhEAOw==);margin-right:5px}
.popular-posts a:hover:before{content:url(data:image/gif;base64,R0lGODlhCQAGALMAAFJrg6KtrJilp9TXxsrPwXCEk2Z8jejo0fLw1gAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAJAAYAAwQUEBlAa0GoVoyEDpxEXWEGlJgAYhEAOw==)}

.long-press-popup {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	background: rgba(0, 0, 0, .8);
	padding-top: 20px;
	margin:0;
	font-size: 60px;
}
.long-press-popup li {
	display:inline-block;
	list-style: none;
	padding: 10px 34px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #000000;
	cursor:pointer;
	color: white;
	border: solid 4px black;
	border-radius: 12px;
}
.long-press-popup .selected {
	border-color: white;
	-webkit-box-shadow: 0 0 18px rgba(255, 255, 255, 0.75);
	-moz-box-shadow:    0 0 18px rgba(255, 255, 255, 0.75);
	box-shadow:         0 0 18px rgba(255, 255, 255, 0.75);
}
.wpp-author a:before {
content : ""!important;
}
.reaction_buttons li { width: 22%; float: left;}
div.reaction_buttons .reaction_buttons_tagline { margin: 20px 0}

.cse .gsc-branding, .gsc-branding {
    display: none!important;
}